<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        td {
            cursor: pointer;
             width: 100px;
             height: 50px;
            background-color: #CCEECC;
            border: 1px solid black;
        }

        .active {
            background-color: #3A4965;
        }

        .user-win{
            background-color: green;
        }

        .computer-win{
            background-color: red;
        }

        .modal-window{
            /*display: block;*/
            position: absolute;
            width: 400px;
            height: 300px;
            top:150px;
            left:450px;
            border: 1px solid black;
            border-radius: 10px;
            background-color: beige;
            display: flex;
            justify-content: center;
            align-items: center;
            font-weight: bold;
            font-size: 26px;
        }

        .modal-window-invisible{
            display: none;
        }

        .button {
            background-color: #BEBEBE;
            padding: 10px 20px;
            text-transform: uppercase;
        }


    </style>
</head>
<body>
<div class="container">
<table class="table">
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>

</table>

    <div id = "modal" class = 'modal-window modal-window-invisible'>
<!--        <div class="text"></div>-->
<!--        <div><button type="button" class="button">close</button></div>-->
    </div>



</div>

</div>
<script src="script.js"></script>
</body>
</html>